EDIT - bug #8645

rename menu item General > Import > "OWL Import” to "Term Tree OWL Import"
11/02/2019 05:27 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.12

Severity: normal Found in Version:

Description

This import function is not a general OWL import.
The information on the nature of the data to be imported must be mentioned so that user can have an idea on the purpose of this
import.

My suggestion is "Term Tree OWL Import"

Associated revisions

Revision 8e6b3b25 - 01/16/2020 01:35 PM - Katja Luther
fix #8645: rename OWL Export menu item

History

#1 - 11/04/2019 09:31 AM - Katja Luther

- Assignee changed from Katja Luther to Patrick Plitzner

#2 - 11/04/2019 10:57 AM - Andreas Miiller

- Target version changed from Unassigned CDM tickets to Release 5.11

Also Term Tree is not the really correct label as the import is for importing the whole ontology for structured descriptive data editing including
vocabularies, data structures (trees) and a prefered feature tree. We need to discuss a short but exact label which also includes semantics not only
data structure (like OWL or term tree).

#3 - 11/07/2019 11:16 AM - Patrick Plitzner

- Target version changed from Release 5.11 to Release 5.12

#4 - 12/17/2019 03:51 PM - Andreas Miiller

- Assignee changed from Patrick Plitzner to Katja Luther

#5 - 01/16/2020 12:59 PM - Katja Luther

- Target version changed from Release 5.12 to Release 5.13

#6 - 01/16/2020 01:35 PM - Katja Luther
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset taxeditor|8e6b3b25d268778b6fd3e90a28fe1c3fadab2e3b.

#7 - 01/16/2020 01:42 PM - Katja Luther

- Assignee changed from Katja Luther to Andreas Miiller

#8 - 01/16/2020 01:43 PM - Katja Luther

- Target version changed from Release 5.13 to Release 5.12

#9 - 01/20/2020 10:37 AM - Andreas Miiller
https://dev.e-taxonomy.eu/redmine/projects/edit/repository/taxeditor/revisions/8e6b3b25d268778b6fd3e90a28fe1c3fa9a62e3b

- Status changed from Resolved to Closed
- Assignee changed from Andreas Muiller to Katja Luther

- % Done changed from 50 to 100

fixed
